@charset "utf-8";
/*=============================================

スタイルシートでサイトをカスタマイズしたい場合は、
こちらに書き込むと便利です。

=============================================*/
*{
	box-sizing: border-box;
}
html {
	scroll-behavior: smooth;
	scroll-padding-top: calc((var(--headerHeight, 88px)) + 20px)!important; 
}
.img-wrap{
	width: 100%;
	text-align: center;
}
.img-wrap img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.main .center{
	text-align: center;
}
.main .right{
	text-align: right;
}
.main .strong{
	font-size: 18ox;
	font-weight: bold;
}
.main .f17{
	font-size: 17px!important;
}
.main .bold{
	font-weight: bold;
}
.main .caution,
.sidebar .caution{
	font-size: 13px;
	font-weight: normal;
}
.main .main-inner .section-box span.small{
	font-size: 14px;
	display: inline;
}
.main .main-inner .section-box span span{
	display: block;
	margin-bottom: 0;
}
.title-box{
	margin-top: 40px;
	padding: 40px 20px 30px;
	border: 2px solid #16479B;
	position: relative;
}
.title-box h6{
	margin: 0;
	color: #fff;
	background: #16479B;
	padding: 2px 2%;
	border-bottom: 0;
	display: inline-block;
	position: absolute;
	font-size:18px;
	left: 40px;
	top: -20px;
}
.main dl{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}
.main dl dt{
	font-weight: bold;
}
.main .column{
	flex-flow: column;
}
.main ul.disc,
.main ul.decimal,
.main ul.katakana{
	padding-left: 2em;
}

.main ul.disc li{
	list-style-type: disc;
}
.main ul.decimal li{
	list-style-type: decimal;
}
.main ul.katakana li{
	list-style-type: katakana;
}
.main ul.decimal li ul.disc li{
	list-style-type: disc;
}
.main ul.yellow-check li,
.main ul.blue-check li{
	list-style-type: none;
}
.main ul.yellow-check li:before,
.main ul.blue-check li:before{
	content: '';
	width: 15px;
	height: 15px;
	margin-right: 8px;
	display: inline-block;
}
.main ul.yellow-check li:before{
	background: url(img/icon_check_yellow.svg) center center;
	background-size: cover;
}
.main ul.blue-check li:before{
	background: url(img/corporations/icon_check_blue.svg) center center;
	background-size: cover;
}
.sidebar ul{
	padding-left: 0;
}
.main .bg-blue{
	margin-top: 20px;
	padding: 40px;
	background: #DEEAFF;
}
.main .bg_gray{
	padding: 40px 0;
	background: #E8E7E4;
}
#footer-menu-inner #media_image-3{
	margin-bottom: 10px;
}
#footer-menu-inner .footer1 .company_name{
	font-size: 13px;
}

.page-header-image .page-title-wrap{
	width: 100%;
  position: absolute;
  top: calc( 50% + 32px);
  left: 50%;
  transform: translate(-50%,-50%);
}
.left-sidebar .section-box-wrap{
	justify-content: space-between;
	align-items: stretch;
}
.left-sidebar .section-box-wrap:after{
	width: 32%;
	content: '';
	display: inline-block;
}
/*=============================================
フォーム
=============================================*/
.main .inquiry{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.main .inquiry .submit-btn p{
	text-align: center;
}
.main table.responsive-table.contactform .mixture td p{
	display: flex;
    justify-content: space-around;
    align-items: center;
	flex-wrap: wrap;
}
.main table.responsive-table.contactform .mixture td p .caution{
	width: 100%;
}
.main table.responsive-table th p,
.main table.responsive-table td p{
	margin: 0;
}
.main .contactform .name .wpcf7-form-control-wrap,
.main .contactform .email .wpcf7-form-control-wrap,
.main .contactform .affiliation .wpcf7-form-control-wrap,
.main .contactform .company .wpcf7-form-control-wrap{
	display: block;
	width: 100%;
}
.main table.responsive-table.contactform .mixture td p .wpcf7-form-control-wrap{
	width: calc(100% - 70px);
	display: block;
}
.main table.responsive-table.contactform .name td input[type="text"],
.main table.responsive-table.contactform .address td input[type="text"],
.main table.responsive-table.contactform .company td input[type="text"],
.main table.responsive-table.contactform .mixture td input[type="text"],
.main table.responsive-table.contactform .email td input[type="email"],
.main table.responsive-table.contactform .url td input[type="url"],
.main table.responsive-table.contactform .other td .other,
.main table.responsive-table.contactform .company td input[type="text"],
.main table.responsive-table.contactform .email td input[type="text"],
.main table.responsive-table.contactform .select td select,
.main table.responsive-table.contactform .contact td .contact{
	width: 100%;
	display: block;
}
.main table.responsive-table .trade-terms .w100{
	display: flex;
	width: 100%;
    justify-content: space-around;
    align-items: center;
}
.main table.responsive-table.contactform .select td select{
	max-width: 385px;
}
/*=============================================
採用情報
=============================================*/
/* データで知る！双日インシュアランス */
#Data .flex{
	justify-content: space-between;
	align-items: stretch;
}
#Data .data-box{
	width: 49%;
	margin-bottom: 20px;
	padding: 30px 20px 20px 40px;
	border: #CCC 1px solid;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#Data .data-box p{
	color: #16479B;
	font-size: 18px;
	font-weight: bold;
}
#Data .data-box p.caption-title{
	margin: 0 0 6px;
	font-size: 24px;
	width: 100%;
}
#Data .data-box p.mt10{
	margin-top: 10px;
}
#Data .data-box p.numbers{
	font-size: 50px;
	font-family: roboto;
	margin: 0;
	line-height: 1;
}
#Data .data-box p.numbers-big{
	font-size: 70px;
	font-family: roboto;
	margin: 0;
	line-height: 1;
}
#Data .data-box span.unit{
	font-size: 28px;
	font-family: roboto;
}
#Data .data-box p.caution{
	width: 100%;
	color: #222;
	font-size: 14px;
	margin: 10px 0 0;
}
#Data .caution-wrap{
	display: flex;
	flex-flow: column;
	justify-content: space-between;
}
#Data .img-wrap{
	width: 49%;
	margin-bottom: 20px;
}
#Job-description table .first,
#Job-description table .fourth{
	width: 20%;
	/*white-space: normal; 
    word-break: break-all; */
}
#Job-description table .second,
#Job-description table .third{
	width: 30%;
	max-width: 200px;
	/*white-space: normal; 
    word-break: break-all; */
}
#Job-description th img{
	margin-top: 10px;
}
#Interview .flex .section-box p.block{
	margin-bottom: 0;
	display: block;
}
.interview .alignright,
.interview .alignleft,
.symposium .alignright,
.symposium .alignleft{
	max-width: 300px;
}
.interview p{
	margin-bottom: 0;
}
.main .interview table.responsive-table th{
	width: 68px;
}
.main .interview table.responsive-table td{
	width: calc(100% - 68px);
}
.symposium .half{
	max-width: 150px;
}
.symposium .hr{
	color: #D85EAE;
}
.symposium .ss{
	color: #D39E69;
}
.symposium .an{
	color: #69B2D3;
}
.symposium .ia{
	color: #C43939;
}
.symposium .ky{
	color: #52C45B;
}
.symposium .flex{
	justify-content: center;
}
.symposium .flex .member{
	width: 33.33%;
	min-width: 260px;
	display: flex;
	align-items: center;
	flex-flow: column;
}
.symposium .name{
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.symposium .member .bold{
	margin-bottom: 10px;
}
#Training-system h5{
	margin-top: 20px;
}
#Training-system h2{
	margin-top: 60px;
}
#Training-system dl dt{
	width: 191px;
}
#Training-system .column{
	margin-bottom: 5px;
}
#Training-system .column dd{
	margin-left: 0;
}
#Benefits .title-box{
	position: relative;
}
#Benefits .img-wrap{
	width: 180px;
	height: auto;
	position: absolute;
	right: 40px;
	top: -25px;
}
#Office .two{
	justify-content: space-between;
}
#Office .two p{
	display: none;
}
#Office .two .img-wrap{
	width: 49%;
	max-width: 415px;
	height: auto; 
}
#Office .three .img-wrap{
	width: calc(100% / 3);
}
#Bcp .img-width{
	max-width: 645px;
}
#Bcp ul li .disc{
	padding-left: 0;
}
#Bcp ul li .disc li{
	list-style: none;
}
#Bcp ul li .disc li:before{
	content: '・';
}
.requirements .blue-button{
	max-width: 375px;
}
.requirements .center{
	display: flex;
	justify-content: center;
}
#Flow .img-first img{
	max-width: 674px;
}
#Flow .img-second img{
	max-width: 482px;
}
#Risk-management-service .img-wrap{
	margin-bottom: 40px;
}
#Risk-management-service table{
	margin-top: 40px;
}
#Risk-management-service thead th{
}
#Risk-management-service table th.Outline{
	width: 62%;
	max-width: 575px;
}
#Sozoku .flex,
#Taishokukin .flex,
#Fukuri .flex{
	align-items: normal;
	justify-content: space-between;
}
#Many-inquiries dl dt{
	width: 180px;
	color: #FF9900;
}
#Many-inquiries dl dd{
	width: calc(100% - 180px);
	margin-left: 0;
	margin-bottom: 10px;
}
#Many-inquiries .img-wrap{
	margin-top: 40px;
	margin-bottom: 20px;
}
#Many-inquiries .img-first img{
	max-width: 640px;
}
#Many-inquiries table tr{
	border-bottom: 1px solid #ddd;
}
#Many-inquiries table tbody .tleft{
	width: 280px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border: none;
}
#Many-inquiries .tright{
	width: 100%;
	border: none;
}
.risk .flex{
	justify-content: space-between;
}
.risk .flex .img-wrap{
	width: 300px;
}
.risk .flex ul{
	width: calc(100% - 340px);
}
.life ul.half li{
	width: 48%;
}
.life ul.one-third li{
	width: 31%;
}
.life .foot_link_bx .img-wrap{
	max-width: 250px;
}
.life .foot_link_bx dl{
	margin: 20px;
}
#Marine p.about{
	font-size: 1.3rem;
}
#Marine ul li{
	color: #00388D;
	font-size: 1.8rem;
	font-weight: bold;
}
#Marine table thead th{
	text-align: center;
}
#Marine table tbody th{
	width: 35%;
}
#Marine table tbody td{
	width: 65%;
}
#Marine table tbody th img{
	margin-right: 10px;
	vertical-align: middle;
}
#Trade table tbody th{
	width: 20%;
}
#Trade table tbody td{
	width: 40%;
}
#Trade .img-small img{
	max-width: 80%;
	margin-top: 20px;
}
#Compensation table th{
	background: #DFF2FD;
}
#Compensation table thead th{
	text-align: center;
}
#Compensation table tbody th{
	width: 100%;
	display: flex;
	align-items: center;
}
#Compensation table tbody td{
	width: 20%;
	text-align: center;
}
#Compensation table tbody th img{
	margin-right: 10px;
}
#Contract-process .flex .img-wrap{
	width: 172px;
	margin-right: 40px;
}
#Contract-process .mgt{
	margin-top: 20px;
}
.marine .marine01 .selected a{
	background: #16479b;
	color: #fff;
}
#Optimization .bg{
	padding: 20px 20px 10px;
	background: #EAF1FF;
	font-size: 12.5px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
#Optimization .bg dl{
	margin-right: 25px;
	margin-bottom: 10px;
}
#Optimization .bg dt{
	margin-right: 15px;
	padding: 0px 5px;
	background: #fff;
}
#Optimization .bg dd{
	margin-left: 0;
}
#Optimization .point dt{
	width: 71px;
	margin-right: 20px;
	color: #FF9900;
}
#Optimization .point dd{
	width: calc(100% - 101px);
	margin-left: 0;
}
#Optimization .img-wrap{
	margin: 20px auto 40px;
}
#Optimization table{
	margin-top: 20px;
}
#Optimization table th,
#Optimization table td{
	text-align: center;
}
#Optimization table tbody th{
	text-align: left;
}
#Optimization table tbody th{
	width: 45%;
}
#Optimization table .before{
	background: #FFF;
}
#Optimization table .after{
	background: #FFF2D9;
}
#Optimization .last-table tbody th{
	width: 25%;
	text-align: center;
}
#Optimization .last-table .before{
	width: 50%;
	text-align: left;
}
#Optimization .last-table .after{
	width: 25%;
}
#Agency .bg_gray p{
	width: 95%;
	max-width: 800px;
	margin: 0 auto;
}
#Agency ul{
	width: 95%;
	max-width: 800px;
	margin: 20px auto;
	padding: 20px;
	border: 1px solid #16479B;
	border-radius: 5px;
	background: #fff;
}
#Agency ul li{
	font-weight: bold;
}
#Agency .img-wrap{
	margin-bottom: 20px;
}
#Business-matching .flex{
	margin-top: 40px;
	justify-content: space-between;
	align-items: flex-start;
}
#Business-matching .flex p{
	display: none;
}
#Business-matching .flex h5{
	width: calc(100% - 335px);
	margin-top: 0;
}
#Business-matching .flex .img-wrap{
	max-width: 300px;
}
#Business-matching p{
	margin-top: 20px;
}
#Group .menu-item-3349,
#General .menu-item-3681{
	display: none;
}
.individuals .link{
	justify-content: space-around;
}
.individuals .pamphlet,
.individuals .application{
	width: 370px;
	padding: 15px;
	margin-top: 30px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
.individuals .accident-wrap .full-width .site{
	width: 100%;
	padding: 15px;
	margin-top: 15px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: #697BD3;
}
.individuals .pamphlet img,
.individuals .application img{
	vertical-align: middle;
	margin-left: 10px;
}
.individuals .pamphlet{
	background: #4164A4;
}
.individuals .application{
	background: #16479B;
}
.individuals .contact-address{
	width: 90%;
	max-width: 600px;
	margin: 50px auto 0;
	position: relative;
	border: 1px solid #16479B;
	border-radius: 10px;
	padding: 45px 20px 20px;
	text-align: center;
}
.individuals .contact-address h6,
.individuals .telephonecontact-wrap section h6{
	margin-bottom: 20px;
	position: absolute;
	left: 20px;
	top: -25px;
	font-size: clamp(20px, 2.5vw, 22px);
}
.individuals .contact-address .btn{
	width: fit-content;
	height: fit-content;
	padding: 20px 60px;
	line-height: 1;
}
.individuals .contact-address h7,
.individuals .contact-address a,
.individuals .contact-address p{
	text-align: center;
	text-decoration: none;
}
.individuals .contact-address p{
	margin-bottom: 0;
	font-weight: bold;
	font-size: 16px;
}
.main h7{
	font-size: clamp(18px, 2.5vw, 20px);
	font-weight: bold;
	display: block;
}
.individuals .tel{
	font: normal normal bold 40px Roboto;
	color: #16479B;
	text-decoration: none;
}
.individuals .contact-address .caution{
	margin-bottom: 40px;
	font-size: 12px;
}
.individuals .contact-address .mail{
	margin-top: 10px;
	color: #222;
	font-weight: normal;
}
.individuals .pamphlet-wrap,
.individuals .accident-wrap,
.individuals .telephonecontact-wrap,
.individuals .accident-wrap .full-width .flex{
	justify-content: space-between;
}
.individuals .pamphlet-wrap a{
	width: 22%;
	min-width: 186px;
	margin-bottom: 20px;
	text-decoration: none;
}
.individuals .pamphlet-wrap section{
	border: 1px solid #16479B;
	border-radius: 10px;
	text-align: center;
}
.individuals .pamphlet-wrap a:nth-of-type(4n) section{
	margin-right: 0;
}
.individuals .pamphlet-wrap section img{
	margin: 15px 0;
}
.individuals .pamphlet-wrap section h6{
	height: 55px;
	padding: 5px 20px;
	display: block;
	font-size: 18px;
	text-align: center;
	border-radius: 9px 9px 0 0;
	line-height: 1.2;
	display: flex;
    justify-content: center;
    align-items: center;
}
#Automobile-group .pamphlet-wrap section h6{
	height: 95px;
	padding: 5px 18px;
}
.individuals .pamphlet-wrap .pamphlet-box{
	display: block;
	height: 100%;
}
.individuals .accident-wrap section{
	width: 31.5%;
	margin-bottom: 20px;
	padding: 30px 15px;
	background: #DEEAFF;
	text-align: center;
	border-radius: 10px;
}
.individuals .accident-wrap section h7{
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #16479B;
}
.individuals .accident-wrap section .btn{
	width: 180px;
	height: 48px;
	margin: 5px auto 0;
	line-height: 48px;
}
.individuals .telephonecontact-wrap section{
	width: 49%;
	margin-top: 35px;
	margin-bottom: 10px;
	padding: 40px 20px 20px;
	border: 1px solid #16479B;
	border-radius: 10px;
	text-align: center;
	position: relative;
}
.individuals .accident-wrap section.full-width{
	width: 100%;
}
.individuals .accident-wrap .full-width .flex{
	width: 100%;
	max-width: 680px;
	margin: 0 auto;
	align-items: stretch;
}
.individuals .accident-wrap .full-width .pamphlet,
.individuals .accident-wrap .full-width .application{
	width: 48%;
	margin-top: 0;
	font-size: 18px;
}

.individuals .accident-wrap .pamphlet{
	width: 100%;
	margin-top: 0;
	padding: 5px 15px;
	font-size: 16px;
	display: flex;
    justify-content: center;
    align-items: center;
}
.individuals .medical .accident-wrap section{
	background: #D2F7DF;
}
#Medical-cancer-group table .company,
#Medical-cancer-group table .time{
	width: 30%;
}
#Medical-cancer-group table .contact{
	width: 40%;
}
#Medical-cancer-group table th{
	text-align: center;
}
#Medical-cancer-group table .tel{
	font-size: 24px;
	color: #222222;
}
#Medical-cancer-group table .caution{
	font-size: 12px;
}

/*=============================================
企業情報
=============================================*/
#Company table{
	margin-bottom: 60px;
}
#Aboutus_message .img-wrap,
#Character .img-wrap{
	margin-bottom: 30px;
}
#Policies-and-initiatives ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#Policies-and-initiatives ul li{
	width: 49%;
	margin-bottom: 20px;
}
#Policies-and-initiatives ul a span{
	width: calc(100% - 25px);
}
#Policies-and-initiatives ul a{
	height: 80px;
	padding: 10px 20px;
	display: flex;
	color: #16479B;
	font-size: 18px;
	background: #DEEAFF;
	justify-content: space-between;
	align-items: center;
	border-radius: 10px;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.3;
}
#Policies-and-initiatives ul a i{
	background: #16479B;
	color: #fff;
	width: 25px;
    height: 25px;
    display: inline-block;
    text-align: center;
    line-height: 25px;
    border-radius: 13px;
}
#Character .flex{
	justify-content: center;
}
#Character ul{
	margin-bottom: 20px;
}
#Character .flex img{
	margin-left: 18px;
	margin-bottom: 30px;
}
#Character .flex img:first-child{
	margin-left: 0;
}
#Faq .faq-box .a,
#Faq .faq-box .q{
	width: 100%;
}
#Faq dl{
	margin: 20px;
}